{% extends "page.html" %}
{% block title %}
    {{ g.site.short_name }}
    - Confirm action
{% endblock %}
{% block content %}
    {% if error %}
        <h1>Error</h1>
        <p>{{ error }}</p>
    {% else %}
        <h1>Confirmed</h1>
        <p>{{ data.message }}</p>
    {% endif %}
{% endblock %}